Crate serde_yaml

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 indexmap^2.2.12.2.6up to date
 itoa^1.01.0.11up to date
 ryu^1.01.0.17up to date
 serde^1.0.1951.0.197up to date
 unsafe-libyaml^0.2.100.2.11up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.791.0.82up to date
 indoc^2.02.0.5up to date
 serde_derive^1.0.1951.0.197up to date